Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#678 closed enhancement (fixed)

avr-rtems gcc patches

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: tool Version: unknown
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Patches against gcc CVS from gcc-3.4-branch as of today to enable us to build gcc for --target=avr-rtems*.

This PR is supposed to be container for all avr-gcc related patches.

Release:
unknown

Attachments (2)

newlib-avr-rtems-20041017.diff (1.1 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
newlib-avr-rtems-20041017.diff
gcc-3.4-20040924-avr-rtems.diff (2.4 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
gcc-3.4-20040924-avr-rtems.diff

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 03/08/06 at 19:52:03 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: I assume these are now merged into the current head of both
products.

Changed on 12/03/06 at 13:31:13 by Ralf Corsepius

newlib-avr-rtems-20041017.diff

Note: See TracTickets for help on using tickets.